name: 'Test theme with deprecated libraries'
type: theme
description: 'Test theme to test themes with deprecated libraries.'
version: VERSION
package: Testing
base theme: test_theme

libraries-override:
  theme_test/deprecated_library:
    css:
      base:
        css/foo.css: css/bar.css
  theme_test/moved_from:
    css:
      base:
        css/foo.css: css/bar.css
    js:
      js/bar.js: false

libraries-extend:
  theme_test/another_deprecated_library:
    - test_theme_with_deprecated_libraries/library
